@charset "utf-8";

body {
	font-family: Arial;
	color:#666666;
	font-size:x-small;
	background-color: #FFF;
	margin: 0px;
	background-attachment: fixed;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.content_bg {
	background-attachment: fixed;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
.inner_content_bg {
	background-attachment: scroll;
	background-image: url(../images/inner_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFF;
}
.service_girl {
	background-image: url(../images/service.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.faults_fields {
	font-size: x-small;
	color: #666666;
	width: 128px;
}

.blue_txt_12px {
	color: #069;
	font-size: 12px;
	font-weight: bold;
}
.blue_bg_color {
	background-color: #069;
}
.footer {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.footer_links {
	color: #069;
	font-size: 14px;
}
.blue_bg {
	background-color: #D5E8F0;
}
.grey_text {
	color: #666;
}
.main_nav_btn_over {
	background-image: url(../images/main_nav_btn_over.gif);
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
}
.main_nav_btn_out {
	background-image: url(../images/main_nav_btn_out.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.main_nav_contact_btn_over {
	background-image: url(../images/main_nav_contact_btn_over.gif);
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
}
.main_nav_contact_btn_out {
	background-image: url(../images/main_nav_contact_btn_out.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.link_btn_top_over {
	background-image: url(../images/link_btn_top_over.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.link_btn_top_out {
	background-image: url(../images/link_btn_top_out.gif);
	background-repeat: no-repeat;
	color: #000;
	font-size: 12px;
	font-weight: normal;
}
.link_btn_over {
	background-image: url(../images/link_btn_over.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.link_btn_out {
	background-image: url(../images/link_btn_out.gif);
	background-repeat: no-repeat;
	color: #000;
	font-size: 12px;
}
.link_btn_btm_over {
	background-image: url(../images/link_btn_btm_over.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.link_btn_btm_out {
	background-image: url(../images/link_btn_btm_out.gif);
	background-repeat: no-repeat;
	color: #000;
	font-size: 12px;
}
.main_nav_side_bg {
	background-image: url(../images/main_nav_side_bg.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #FFF;
	font-size: 11pt;
	font-weight: bold;
	color: #FFF;
}
.mini_nav {
	background-image: url(../images/mini_nav_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.mini_nav_txt1 {
	font-size: 12px;
	font-weight: bold;
	color: #ED1C24;
}
.email_bg {
	background-image: url(../images/email_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.msg_deco {
	background-image: url(../images/msg_deco.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.msg_deco2 {
	background-image: url(../images/msg_deco2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.title_text {
	font-size: 16px;
	color: #069;
	font-weight: bold;
	text-decoration: underline;
}
.titles_bg_content {
	background-image: url(../images/titles_bg_content.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.titles_bg {
	background-image: url('../images/titles_bg.gif');
	background-repeat: no-repeat;
	background-position: 50% top;
    direction: rtl;
    color:White;
    font-weight:bold;
    font-size:small;
}
.white_titles_text {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.content_text {
	font-size: 11pt;
}
.black_link_text {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.faults_title_bg {
	background-image: url(../images/faults_title_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.faults_content_bg {
	background-image: url(../images/faults_content_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

 a:hover
{
    cursor:pointer;
    
}
a
{
    font-size:small;
}
p
{

   color:#666666;
 
}
.awhite 
{
   color:White;
   font-size:medium;
   
}

.textbox
{
     font-family:Arial;
     color:#666666;
     font-size:x-small;
     font-weight:bold;
}
.links
{
    color:Red;
    cursor:pointer;
    
}
.logo_placement {
	background-image: url(../images/logo_placement.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
.forum_ifra
p
{
    direction:ltr;
    text-align:right;
    
}
:1800px;  
   height:100%; 
   border:0;
}

.table_info_main
{
    direction:rtl;
    text-align:right;
    width :980px;
    font-size:medium;
}
p
{
    direction:rtl;
    text-align:right;
    
}
.pHeadline
{
    color:White;
    font-family:Arial;
    font-size:medium;
    font-weight:bold;
    direction:rtl;
    text-align:right;
}
.pText
{
    font-family:Arial;
    font-size:14px;
    direction:rtl;
    
    text-align:right;
}
.pHeadlineText
{
     color:#006699;
    font-family:Arial;
    font-size:medium;
    direction:rtl;
    text-align:right;
}